# Uses of Enum
org.kapott.hbci.manager.HHDVersion.Type

Packages that use HHDVersion.Type
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of HHDVersion.Type in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return HHDVersion.Type
Modifier and Type
Method
Description
`HHDVersion.Type`
HHDVersion.`getType()`
Liefert die Art des TAN-Verfahrens.
`static HHDVersion.Type`
HHDVersion.Type.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static HHDVersion.Type[]`
HHDVersion.Type.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.